.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.680000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.585549,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585549,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585549,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.585643,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585643,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585643,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.586031,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.586031,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.586031,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.221480px;}
.ls2{letter-spacing:-0.014240px;}
.ls4{letter-spacing:-0.006328px;}
.ls1{letter-spacing:-0.005540px;}
.ls6{letter-spacing:-0.004748px;}
.lsa{letter-spacing:-0.003324px;}
.ls3{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003164px;}
.ls9{letter-spacing:0.006328px;}
.ls7{letter-spacing:0.888528px;}
.ls8{letter-spacing:1.267744px;}
.ls0{letter-spacing:17.827720px;}
.ls5{letter-spacing:21.978492px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.260380px;}
.ws5{word-spacing:-0.196528px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.622800px;}
.ws7{word-spacing:0.721392px;}
.ws9{word-spacing:0.724556px;}
.ws8{word-spacing:0.727720px;}
.ws3{word-spacing:0.905924px;}
.ws4{word-spacing:1.077796px;}
.ws2{word-spacing:1.449112px;}
._4{margin-left:-21.983240px;}
._2{margin-left:-4.160540px;}
._1{margin-left:-2.930660px;}
._3{margin-left:-1.776244px;}
._0{width:1.534580px;}
._5{width:21.978492px;}
._d{width:88.452784px;}
._13{width:133.172760px;}
._e{width:150.233048px;}
._10{width:158.105080px;}
._11{width:166.072032px;}
._c{width:170.387008px;}
._f{width:172.558232px;}
._14{width:180.493544px;}
._b{width:192.528240px;}
._12{width:200.980444px;}
._a{width:222.674528px;}
._9{width:284.414768px;}
._6{width:330.439964px;}
._8{width:340.599632px;}
._7{width:366.095680px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:27.680000px;}
.fs7{font-size:31.640000px;}
.fs8{font-size:33.240000px;}
.fs4{font-size:39.560000px;}
.fs5{font-size:47.480000px;}
.fs0{font-size:55.400000px;}
.fs3{font-size:63.280000px;}
.fs1{font-size:71.200000px;}
.fs2{font-size:142.400000px;}
.y0{bottom:6.248366px;}
.y4{bottom:21.604819px;}
.y5{bottom:28.932122px;}
.y3{bottom:31.156227px;}
.y11{bottom:360.168498px;}
.y10{bottom:372.527113px;}
.yf{bottom:395.701309px;}
.ye{bottom:406.515306px;}
.yd{bottom:417.329303px;}
.y12{bottom:433.791561px;}
.y18{bottom:495.484857px;}
.y17{bottom:510.315937px;}
.y1d{bottom:512.494742px;}
.y16{bottom:525.147016px;}
.y1c{bottom:527.325821px;}
.y15{bottom:539.978095px;}
.y1b{bottom:542.156901px;}
.y14{bottom:554.809175px;}
.y1a{bottom:556.987980px;}
.y13{bottom:569.640254px;}
.y19{bottom:571.819059px;}
.y1e{bottom:642.714582px;}
.y6{bottom:800.901809px;}
.yc{bottom:840.933475px;}
.yb{bottom:863.180198px;}
.ya{bottom:907.673644px;}
.y9{bottom:952.167090px;}
.y8{bottom:996.660536px;}
.y7{bottom:1041.153982px;}
.y2{bottom:1105.721472px;}
.y1{bottom:1172.152069px;}
.ha{height:20.178720px;}
.hb{height:23.033920px;}
.hc{height:23.666880px;}
.h7{height:28.839240px;}
.h9{height:34.565440px;}
.h8{height:34.612920px;}
.h3{height:39.444800px;}
.h6{height:45.055360px;}
.h4{height:50.694400px;}
.h5{height:96.832000px;}
.h2{height:1226.241830px;}
.h1{height:1230.928105px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:64.028412px;}
.x1{left:67.077146px;}
.xc{left:71.678756px;}
.xe{left:74.982267px;}
.x8{left:77.933078px;}
.xd{left:89.142929px;}
.xb{left:103.091197px;}
.x9{left:123.051259px;}
.xa{left:139.948940px;}
.x5{left:156.232113px;}
.xf{left:379.920492px;}
.x10{left:588.086524px;}
.x2{left:611.163302px;}
.x3{left:787.534367px;}
.x4{left:813.115959px;}
.x6{left:945.160647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.189046pt;}
.ls2{letter-spacing:-0.012155pt;}
.ls4{letter-spacing:-0.005401pt;}
.ls1{letter-spacing:-0.004729pt;}
.ls6{letter-spacing:-0.004053pt;}
.lsa{letter-spacing:-0.002837pt;}
.ls3{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.002701pt;}
.ls9{letter-spacing:0.005401pt;}
.ls7{letter-spacing:0.758409pt;}
.ls8{letter-spacing:1.082091pt;}
.ls0{letter-spacing:15.216966pt;}
.ls5{letter-spacing:18.759884pt;}
.ws0{word-spacing:-0.222249pt;}
.ws5{word-spacing:-0.167748pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.531595pt;}
.ws7{word-spacing:0.615749pt;}
.ws9{word-spacing:0.618449pt;}
.ws8{word-spacing:0.621150pt;}
.ws3{word-spacing:0.773257pt;}
.ws4{word-spacing:0.919960pt;}
.ws2{word-spacing:1.236899pt;}
._4{margin-left:-18.763937pt;}
._2{margin-left:-3.551256pt;}
._1{margin-left:-2.501484pt;}
._3{margin-left:-1.516125pt;}
._0{width:1.309851pt;}
._5{width:18.759884pt;}
._d{width:75.499447pt;}
._13{width:113.670473pt;}
._e{width:128.232392pt;}
._10{width:134.951616pt;}
._11{width:141.751860pt;}
._c{width:145.434936pt;}
._f{width:147.288198pt;}
._14{width:154.061435pt;}
._b{width:164.333728pt;}
._12{width:171.548161pt;}
._a{width:190.065287pt;}
._9{width:242.764070pt;}
._6{width:282.049174pt;}
._8{width:290.721025pt;}
._7{width:312.483342pt;}
.fs6{font-size:23.626444pt;}
.fs7{font-size:27.006527pt;}
.fs8{font-size:28.372218pt;}
.fs4{font-size:33.766695pt;}
.fs5{font-size:40.526862pt;}
.fs0{font-size:47.287029pt;}
.fs3{font-size:54.013054pt;}
.fs1{font-size:60.773222pt;}
.fs2{font-size:121.546444pt;}
.y0{bottom:5.333333pt;}
.y4{bottom:18.440933pt;}
.y5{bottom:24.695200pt;}
.y3{bottom:26.593600pt;}
.y11{bottom:307.424157pt;}
.y10{bottom:317.972933pt;}
.yf{bottom:337.753419pt;}
.ye{bottom:346.983776pt;}
.yd{bottom:356.214133pt;}
.y12{bottom:370.265600pt;}
.y18{bottom:422.924313pt;}
.y17{bottom:435.583477pt;}
.y1d{bottom:437.443211pt;}
.y16{bottom:448.242641pt;}
.y1c{bottom:450.102375pt;}
.y15{bottom:460.901805pt;}
.y1b{bottom:462.761539pt;}
.y14{bottom:473.560969pt;}
.y1a{bottom:475.420703pt;}
.y13{bottom:486.220133pt;}
.y19{bottom:488.079867pt;}
.y1e{bottom:548.593200pt;}
.y6{bottom:683.614933pt;}
.yc{bottom:717.784221pt;}
.yb{bottom:736.773056pt;}
.ya{bottom:774.750725pt;}
.y9{bottom:812.728395pt;}
.y8{bottom:850.706064pt;}
.y7{bottom:888.683733pt;}
.y2{bottom:943.795733pt;}
.y1{bottom:1000.498000pt;}
.ha{height:17.223677pt;}
.hb{height:19.660752pt;}
.hc{height:20.201019pt;}
.h7{height:24.615920pt;}
.h9{height:29.503555pt;}
.h8{height:29.544082pt;}
.h3{height:33.668365pt;}
.h6{height:38.457295pt;}
.h4{height:43.270534pt;}
.h5{height:82.651582pt;}
.h2{height:1046.666667pt;}
.h1{height:1050.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:54.651867pt;}
.x1{left:57.254133pt;}
.xc{left:61.181867pt;}
.xe{left:64.001600pt;}
.x8{left:66.520284pt;}
.xd{left:76.088525pt;}
.xb{left:87.994160pt;}
.x9{left:105.031200pt;}
.xa{left:119.454325pt;}
.x5{left:133.352933pt;}
.xf{left:324.283600pt;}
.x10{left:501.965067pt;}
.x2{left:521.662400pt;}
.x3{left:672.205067pt;}
.x4{left:694.040400pt;}
.x6{left:806.748000pt;}
}
